/*     51383 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__51383__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__51383__ a {display:block;position:relative;border:none}
.pm-slide_wide__51383__ a img {border:none}
.pm-slide_wide__51383__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__51383__ .item {position:relative}
.pm-slide_wide__51383__ .item img {vertical-align:top}
.pm-slide_wide__51383__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__51383__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__51383__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__51383__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__51383__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__51383__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__51383__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__51383__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__51383__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__51383__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__51383__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__51383__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__51383__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__51383__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__51383__ .owl-dots .owl-dot.active span,
.pm-slide_wide__51383__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__51383__.empty__51383__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__51383__.build_edit_mode .item {display:none}
.pm-slide_wide__51383__.build_edit_mode .item img {width:100%}
.pm-slide_wide__51383__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__51383__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__51383__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__51383__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__51383__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__51383__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__51383__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__51383__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__51383__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__51383__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__51383__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__51383__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     51384 : 텍스트 라인      */
.text__51384__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__51384__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__51384__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__51384__ p {font-size:25px;}
}

/*     51385 : 텍스트 오버레이 이미지      */
.img_list__51385__wrap:after{content:'';display:block;clear:both;}
.img_list__51385__wrap > .img_list__51385__{float:left;width:calc(100% / 3);margin:20px 0;padding:0 25px;border-right:2px solid #777777;box-sizing:border-box;font-size:0;}
.img_list__51385__wrap > .img_list__51385__:nth-child(3n+3){border-right:none;}
.img_list__51385__wrap > .img_list__51385__:nth-child(3n+1){clear:both;}
.img_list__51385__wrap > .img_list__51385__ a{display:block;}
.img_list__51385__wrap > .img_list__51385__ p{display:inline-block;position:relative;width:100%;max-width:250px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;background:#ffffff;}
/*.img_list__51385__wrap > .img_list__51385__ a:hover p{line-height:calc(250px - 4px);border:2px solid #dedede;}*/
.img_list__51385__wrap > .img_list__51385__ p img{vertical-align:middle;width:100%;}
.img_list__51385__wrap > .img_list__51385__ dl{margin:0;font-size:14px;}
.img_list__51385__wrap > .img_list__51385__ dl dt{margin-bottom:10px;color:#e66d1e;font-size:16px;}
.img_list__51385__wrap > .img_list__51385__ dl dd{margin:0;color:#535353;font-size:13px;}


@media (max-width:1023px){
	.img_list__51385__wrap > .img_list__51385__{width:calc(100% / 3);}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+3){border-right:2px solid #777777;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+3){border-right:none;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+1){clear:none;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__51385__wrap > .img_list__51385__{width:calc(100% / 1);}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+3){border-right:2px solid #777777;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(1n+1){border-right:none;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(3n+1){clear:none;}
	.img_list__51385__wrap > .img_list__51385__:nth-child(1n+1){clear:both;}
}

/*     51392 : 이미지 리스트      */
.img_tile__51392__:after {content:''; display:block; clear:both;}
.img_tile__51392__ * {box-sizing:border-box;}
.img_tile__51392__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__51392__ .item:hover {top:-10px;}
.img_tile__51392__ .item a {display:block; text-decoration:none;}
.img_tile__51392__ .figure {display:block;}
.img_tile__51392__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__51392__ .caption {display:block; margin-top:10px;}
.img_tile__51392__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__51392__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__51392__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__51392__ .item {width:100%;}
.col_m_2__51392__ .item {width:50%;}
.col_m_3__51392__ .item {width:33.3333%;}
.col_m_4__51392__ .item {width:25%;}
.col_m_5__51392__ .item {width:20%;}
.col_m_6__51392__ .item {width:16.6666%;}

.col_m_1__51392__ .item,
.col_m_2__51392__ .item2n,
.col_m_3__51392__ .item3n,
.col_m_4__51392__ .item4n,
.col_m_5__51392__ .item5n,
.col_m_6__51392__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__51392__ .caption {margin-top:20px;}

	.text_sml__51392__ .caption > span.subject {font-size:14px;}
	.text_sml__51392__ .caption > span.content {font-size:13px;}
	.text_med__51392__ .caption > span.subject {font-size:16px;}
	.text_med__51392__ .caption > span.content {font-size:13px;}
	.text_big__51392__ .caption > span.subject {font-size:18px;}
	.text_big__51392__ .caption > span.content {font-size:13px;}

	.col_m_1__51392__ .item,
	.col_m_2__51392__ .item2n,
	.col_m_3__51392__ .item3n,
	.col_m_4__51392__ .item4n,
	.col_m_5__51392__ .item5n,
	.col_m_6__51392__ .item6n {clear:none;}

	.col_t_1__51392__ .item {width:100%;}
	.col_t_2__51392__ .item {width:50%;}
	.col_t_3__51392__ .item {width:33.3333%;}
	.col_t_4__51392__ .item {width:25%;}
	.col_t_5__51392__ .item {width:20%;}
	.col_t_6__51392__ .item {width:16.6666%;}

	.col_t_1__51392__ .item,
	.col_t_2__51392__ .item2n,
	.col_t_3__51392__ .item3n,
	.col_t_4__51392__ .item4n,
	.col_t_5__51392__ .item5n,
	.col_t_6__51392__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__51392__ .item,
	.col_t_2__51392__ .item2n,
	.col_t_3__51392__ .item3n,
	.col_t_4__51392__ .item4n,
	.col_t_5__51392__ .item5n,
	.col_t_6__51392__ .item6n {clear:none;}

	.col_pc_1__51392__ .item {width:100%;}
	.col_pc_2__51392__ .item {width:50%;}
	.col_pc_3__51392__ .item {width:33.3333%;}
	.col_pc_4__51392__ .item {width:25%;}
	.col_pc_5__51392__ .item {width:20%;}
	.col_pc_6__51392__ .item {width:16.6666%;}

	.col_pc_1__51392__ .item,
	.col_pc_2__51392__ .item2n,
	.col_pc_3__51392__ .item3n,
	.col_pc_4__51392__ .item4n,
	.col_pc_5__51392__ .item5n,
	.col_pc_6__51392__ .item6n {clear:both;}
}

